Hi Friends,   May was another busy month at Vivio! We’ve created a post to cover the news that’s too important to miss! This information was also sent out in our monthly newsletter. If you haven’t signed up for it yet, here’s the link to subscribe. Coming Soon!   Next month, we’re releasing our new […]

Read More →

On June 30, 2024, CentOS 7 and CloudLinux 7 will reach End-of-Life (EOL) and will no longer be supported. After this date, servers with these operating systems will not receive critical security updates leaving them at greater risk from vulnerabilities and security threats. Our recommendation is to migrate to a new operating system as soon […]

Read More →

Velocity3 is here! Velocity3 is our latest, high-performance web hosting product, and it’s our fastest one yet. Let’s get into the details…  What operating systems are supported?  Velocity3 is running some of the latest hypervisor software, so it’s built with the newest operating systems in mind. All new instances come fully updated with the most […]

Read More →

Hi Friends,   April was busy at Vivio! So, we’re making a post of all the news from last month that we think you’d like to know about. This information was also sent out in our monthly newsletter. If you haven’t subscribed to it yet, here’s the link where you can do that. Velocity3 Hosting […]

Read More →

Last week, Lucee released new stable versions to address multiple security vulnerabilities affecting all previous software versions. The Lucee team advises updating to the latest stable release, version 5.4.3.2, immediately.  If you’re running an older version of Lucee, the following versions have backported stable releases:     • 5.3.9.173    • 5.3.8.237    • 5.3.7.59 The Lucee […]

Read More →

Earlier this month, Vivio’s President, Mark Keymer, was interviewed by HostAdvice. Can you tell us something about the beginning of the company? When it was founded? What was the idea behind it? Vivio Technologies was originally created in 2002 to be the company around a traffic exchange site. We worked on that product for the […]

Read More →

TLDR: Verify that the hotfix has been applied to your Sophos Firewall v18.5 MR3 (18.5.3) and older. Vulnerability Name: CVE-2022-1040 What does it do? An authentication bypass vulnerability in the User Portal and Webadmin allows a remote attacker to execute code. What operating systems/software versions are affected? Sophos Firewall v18.5 MR3 (18.5.3) and older. Why […]

Read More →